@media only screen and (max-width: 1100px) {
  .social-shares {
    display: block;
    margin: 20px 0;
  }
  .social-shares.m-fixed {
    position: relative;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .m-menu-nav {
    background: #434343;
    position: fixed;
    z-index: 200;
    width: 100%;
    margin-top: 63px;
  }
  .m-menu-nav a {
    display: block;
    background: none;
    text-align: left;
    color: white;
    text-shadow: none;
    font-weight: normal;
    font-size: 100%;
  }
  .m-menu-nav a:hover {
    color: white;
    background: #2a2a2a;
  }

  .site-header .site-nav {
    display: none;
  }
  .site-header .site-nav a {
    display: block;
  }
  .site-header a.m-menu {
    display: inline-block;
  }
  .site-header .right-nav {
    float: left;
  }

  .logo-wrapper {
    float: left;
  }

  a.site-logo {
    top: 10px;
  }

  .features-column {
    background-color: white;
  }
  .features-column.pt30 {
    padding-top: 0 !important;
  }
  .features-column.sticky-top {
    position: relative;
    top: 0;
    background: white;
  }
  .features-column .features-menu a {
    display: block;
  }
  .features-column .features-menu a.active {
    background-color: white;
    color: #4596bd;
  }

  .fslide {
    margin-bottom: 144px;
  }
}
@media only screen and (max-width: 479px) {
  a.site-logo h1 {
    width: 41px;
  }

  .nav-link {
    padding: 0 10px;
  }

  .magnifier {
    bottom: 0 !important;
    top: 0 !important;
  }

  .integrations li {
    margin: 0 10px;
  }

  .entry.single-post {
    font-size: 17px;
  }

  .form input[type=email] {
    min-width: 100%;
    box-sizing: border-box;
  }
}